/*body {
    padding: 30px;
}*/

.navbar {
    /*margin-bottom: 30px;*/
}

.navbar-default {
    background-color: transparent;
    border-color:  transparent;
    margin-bottom: 0px;
    font-size: 14px;
    background-image:none;
    background-repeat: no-repeat;
    border-radius: 0px;
    -webkit-box-shodow: none;
    box-shadow: none;
    z-index: 99999;
}

.navbar-default .navbar-nav > li > a {
    
    color: #005f5b;
    
    text-decoration: none;
    -moz-transition: color 400ms ease-in-out 0s, background-color 400ms ease-in-out 0s;
    -ms-transition: color 400ms ease-in-out 0s, background-color 400ms ease-in-out 0s;
    -o-transition: color 400ms ease-in-out 0s, background-color 400ms ease-in-out 0s;
    -webkit-transition: color 400ms ease-in-out 0s, background-color 400ms ease-in-out 0s;
    transition: color 400ms ease-in-out 0s, background-color 400ms ease-in-out 0s;
    white-space: normal;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #ffffff;
    background-color: #005f5b;
}

.navbar-nav > .dropdown > a .caret {
    border-top-color: #005f5b !important;
    border-bottom-color: #005f5b !important;
}